import { AppEnv } from '@/types/hono';
import { Hono } from 'hono';

export const healthCheckRoutes = new Hono<AppEnv>();

healthCheckRoutes.get('/', (c) => {
  return c.json(
    {
      status: 'healthy',
      timeStamp: new Date(),
    },
    200
  );
});
